/*
 Theme Name: Klimatizace Strmiska
 Template:   woodmart
 Version:    1.12
 Author:     Jiří Wasserbauer
 Author URI: https://www.jiriwasserbauer.cz
*/

.wd-nav[class*="wd-style-"]>li>a {color:#333}
.wd-nav[class*="wd-style-"]>li:hover>a, .wd-nav[class*=wd-style-]>li.active>a, .wd-nav[class*=wd-style-]>li.current-menu-item>a, .wd-nav[class*=wd-style-]>li.wd-active>a {color:#a2d9f7}

/* DESKTOP */
@media (min-width:1025px) {
	.whb-header:not(.whb-sticked) .whb-color-dark .navigation-style-default .item-level-0>a,
	.whb-header:not(.whb-sticked) .wd-tools-element>a {color:#fff;}
}

/* MOBILE */
@media (max-width:1024px) {
	.whb-header.whb-sticked .icons-design-default.color-scheme-light .woodmart-social-icon {color:#333!important;}
}